Prima Pagina baseband ultrasn0w unlock lansat!

ultrasn0w unlock lansat!

Dev Team tocmai a anuntat pe blogul oficial lansarea solutiei de unlock ultrasn0w compatibila cu baseband-urile 05.14.02 si 05.15.04 din iOS 4.1/4.2.1 pentru iPhone 3G/3GS. Cu aceasta solutie de unlock veti putea decoda orice baseband de la 04.26.x la 05.15.04 indiferent de versiunea de iOS pe care va aflati voi. Aceasta solutie de unlock functioneaza EXCLUSIV pe iPhone 3G/3GS, deci nu incercati sa o folositi si pentru iPhone 4 deoarece nu va functiona. Daca aveti un iPhone 4 atunci va trebui sa mai asteptati pana apare o solutie de unlock destinata acestui terminal.

UPDATE: NU instalati ultrasn0w din Cydia, NU va decoda baseband-ul! Trebuie sa folositi noul PwnageTool pentru a face update de baseband si apoi veti putea face decodare!!!

Din pacate baseband-urile 05.14.02 si 05.14.04 NU POT FI DECODATE!!!!! Singura metoda de a face decodare este prin instalarea baseband-ului de pe iPad in iPhone si acest lucru se face doar cu un custom ipsw facut cu PwnageTool sau folosind noua versiune a redsn0w ce va fi disponibila maine! Daca instalati ultrasn0w din Cydia NU VA AVEA NICI UN EFECT asupra terminalelor voastre!

emag black friday lista reduceri
  • Va rog sa aveti rabdare pana citesc articolul de pe blogul dev team, do share intre timp.

  • Shlap

    Super, mersi!

  • Toni

    Alaii zaone in sfarsit !!!

  • Tudor Calin

    Excelent ! Multumesc !!!

  • Toni

    Zaone te rog ajuta-ma acum deschid un comentariu pe forum ajuta-ma !!

  • Shark

    Ai gasit ceva pe blogul lor ?

  • Robertddog

    Eu am un Iphone 3G blocat pe Orange Romania si il folosesc pe Orange Romania.Daca ii fac unlock,asa de frumusete,oare ii ingreuneaza performantele,sau consuma mai multa baterie?

  • papastratos

    se poate instala su fara net?

  • CITITI UPDATE-UL !!!!!

  • rlf

    salutare ,in cydia tot nu apare nimic…sunt cele vechi 1.1.1

  • CRx

    Mii de multumiriii…am avut ceva de asteptat…multumim Dev-Team si Zaone!

  • Alexandru

    Zaone, linkul din ultimul rand “…unlock gasiti aici.” nu funtioneaza.O seara placuta in continuare.

  • 61pry

    inca nu e in cydia 🙂

  • bodanelu

    zaone nu functioneaza link-ul tau

  • Toni

    Alai zaone ms ca ai pus poza mea !

  • 61pry

    :))) super

  • Cititi ce scrie cu rosu, altfel nu veti intelege absolut nimic!

  • rlf

    bun si atunci am asteptat dejaba…

  • Toni

    Veste c-am proasta 🙁 !! era mai usor cu cydia !! te rog da-mi un tutorial acolo pe comentarii am scris !

  • polarik

    vom avea si un tutorial de la tine?

  • R4zvan

    zaone aici spune ca merge!!!!

  • iceman2hot4u

    Asta da dezamagire , pot sa ma culc la loc 🙁 .

    Nu am inteles o chestie , putem avea BB-ul nou pe 3Gs iOS 4.1 ?!

  • Aurelius

    C mizerie d unlock. Tre sa fol bb-ul d iPad p iPhone fara a putea vreodata sa mai faci downgrade/restore la veriune oficiala. Deci garantia se duce dracului.
    Dezamagire mare.

  • 61pry

    Deci ,dragi prieteni tare nerabdatori , se mai asteapta pana maine .E mai sigur cu redsn0w decat sa stai cu noul PwnageTool .

  • papastratos

    ce facem?

  • polarik

    ne culcam

  • papastratos

    asta e doar pemtru cei cu mac?pentru windows trebuie sa asteptam pana maine sau cum?

  • rlf

    clar somn direct poate ne trezim cu ceva vesti mai bune desi nu prea vad cum !!!

  • Ara

    solutia , maine pe 29.

  • papastratos

    ne lumineaza cineva?zaone de exemplu?

  • Spawn

    Clar pentru maine

  • fLoRiceL

    Ce alta solutie mai asteptati? de la cine? Asta e tot! custom firmware pe mac cu pwnage tool si update de baseband!

  • Razvany20

    Asa va trebuie :)))
    De azi inainte sa va invatati minte sa luati telefoane din RO, sau Factory/Unlocked.
    Acuma sincer, chiar imi pare rau pentru voi , dar o meritati din plin.

  • fLoRiceL

    @Razvany20 de unde ai scos-o? din adancul fundului oceanului?

  • Alex

    Cea mai buna metoda este sa va duce-ti la orange sa platiti 100 neuroni si se decodeaza :)) nu mai aveti probleme :))))

    (haz de necaz) nu va suparati

  • dave

    @alex….orange iti decodeaza…doar daca e luat de la ei.
    Deci iphone blocat orange romania.

  • rlf

    @Razvany20 da ce e cu tine baiete?/ne faci nervii inainte de somn?dc o arzi tu asa urat cu noi cu ce am gresit de imi faci asa multi nervi cu offtopicuri dastea !!!

  • Alex

    al meu este luat de la orange 😛

  • Theo8971

    Deci daca am 3GS cu 05.14.02 si iOS 4.1 si am nevoie de unlock , ce ma sfatuiti sa fac ? sa urmez pasii pana la update-ul de BB de iPad sau sa astept pana maine cu redsn0w sau pe viitor oare o sa fie direct unlock la BB-ul care il am deja pe tel ?

  • Citit aici!!! http://www.zaone.ro/2010/11/28/detalii-despre-noua-soltutie-de-unlock/
    Va rog sa cititi ce am scris acolo, nu ma intereseaza ABSOLUT DELOC ce scriu alte mizerii de site-uri. CITITI ACOLO!

  • razvany20

    @fLoRiceL- Asta e realitatea, chiar daca uneori doare.

  • Pingback: Tweets that mention ultrasn0w unlock lansat! -- Topsy.com()

  • Alex

    nu va recomand … WARNING — YOU DO THIS AT YOUR OWN RISK! PLEASE UNDERSTAND THE CONSEQUENCES OF UPDATING TO 06.15.

    1. There is no way to come back down from 06.15, and there’s no hiding the baseband version from Apple. You’ll be voiding your warranty in a very obvious way.
    2. If some future baseband comes out with a critical fix, you won’t be able to update to it if it remains down in the 05.xx sequence (then again, you wouldn’t update to it if you wanted to keep your unlock anyway).
    3. Starting with FW 4.2.1 if you have 06.15 on your iPhone you won’t ever be able to restore to stock firmware (it will fail). You’ll need to only restore to custom IPSWs (then again, if you’re unlocker you should already be doing that).

  • Marius

    Compromisurile devin din ce in ce mai mari. Eu unul nu imi voi instala 4.2.1 pe 3Gs. Jailbreakul e prea fragil iar unlockul imi cere sa imi pun basebandul de pe ipad pe tel. Cine face asta in primul rand intra clar in vizorul Apple(e un baseband care nu a fost folosit niciodata pe telefoane) si in al doilea rand nu va putea niciodata face restore decat cu custom ipsw-uri si in nici un caz nu a mai putea face downgrade!
    Daca pana acum treburile erau roz… acum nu ma prea incanta si sunt rosii.

  • DjCultus

    Asteptam maine ce ne rezerva cei de la Dev Team !Dezamagitor oricum ! O seara placuta tuturor !

  • giovanni_homies

    @Theo8971 daca ai mac fa update cu PT daca nu asteapta RS.oricum trebuie sa faci update de bb ca sa faci unlock

  • Cristi

    Am facut update si jailbreak la 4.2.1 pe 3g-ul meu, insa WiFi e stricat de ceva timp si nu pot sa downloadez in consecinta ultrasn0w. E vreo metoda sa il instalez in mod “offline”?

  • RIder

    Salut! Am un 3gs 3.1.3 si am facut update la ultrasnow in cydia..Dc am pierdut reteaua?

  • iceman2hot4u

    Am reusit sa mi-l fac si eu de dimineatsa cu redsn0w . iOS 4.1 si BB-u de pe iPad . Merge stas :X

  • Nice, eu acum fac tutorialul.

  • Bogdan

    zaone dak eu am pe un 3g ios 4.0 cu baseband 05.13.04 pot sa pun 4.2.1 si sa fac unlock si jailbreak fara sa fie periculos?

  • Intrebare buna, raspunsul e nu. Citeste celelalte articole explicative.

  • Bogdan

    ma poti ajuta cu un tutorial sa fac downgrade la 3.1.3 dupa care sa fac jailbreak si unlock?Ms anticipat

  • Gasesti in sectiunea tutoriale.

  • kenny85

    am un iphone 4 versiunea 4.0.1. mergea perfect pe alte retele pana cand azi mi-a aparut in cydia sa fac update la ultrasn0w. de atunci nu mai merge decat pe vodafone spania, de unde l-am cumparat. ce pot sa fac. sunt in franta si nu pot sa-l folosesc. e un dezastru. mii de multumiri…

  • Hmm, de ce nu il poti folosi?

  • kenny85

    nu il pot folosi pentru ca am abonament in franta , un de lucrez acum si nu imi recunoaste cartela. asta inseamna ca dupa updatarea ultrasnow la versiunea 1.2, nu mai e decodat. ce pot sa fac sa il am din nou decodat si sa pot folosi din nou cartela de franta? sper ca acum poti sa-mi dai un raspuns. inainte poate nu m-am exprimat corect sau complet. multumesc

  • Incearca sa dezinstalezi ultrasn0w, sa resetezi telefonul si sa il reinstalezi.

  • dima

    zaone sc ca te intreb dar noi care am facut update de baseband ce facm raminem cu besbandu de ipad 06.15.00 care mie mi se pare o mare dezamagire pe langa faptul ca miam facut update la 4.2 care nu stiu ce are ca imi merge mult mai prost tel de cat cu 4.1 nici gps nu mai imi merge exista vreo saolutie de a reveni la softul 4.1

  • dima

    pt ca am inteles ca se va putea decoda orice versiune de firmware fara a mai instala basebandul de ipod 06.15.00

  • Baseband-ul ala iti ramane acolo. Ai auzit prost si cine ti-a spus asta vorbeste tampenii.

  • Stefan

    Salut baieti! Am si eu o problema cu IPhone 3G cu IOS 4.2.1,firmware 05.13.04. Nu imi merge WI-FI de la el imi zice ca nu se poate conecta. Mai am un iphone tot 3G si la ala am firmware 05.15.04 si la ala imi mere wi-fi. Cum pot sa ii pun si pe asta 05.15.04 si cu ce prgrame? Multumesc anticipat.

  • @Stefan: Probabil va trebui sa schimbi chip-ul Wi-Fi. Incearca un reset network settings din Settings>General>Reset si daca nu se rezolva problema, un retore, apoi n-ai altceva de facut decat sa-l duci la un service.

  • Stefan

    dar nu pot sa pun bb 05.15.04 pe el?

  • Stefan

    am dat resetare dar degeaba,eu stiu sa nu fie de la firmware ala

  • @Stefan: Nu îi poți schimba baseband-ul.